Is it possible to use OpenAT 2.x with new Q24 modules?


#1

Hi everybody,

is there any chance that there will be an OpenAT 2.x based OpenAT for the new modules? We are currently using OpenAT 2.13 on the Q2400A RoHS modules, which does work reliably… We already found out that we’ll have to make quite severe changes when switching to OpenAT 3.x or 4.x, since there are some changes to the core firmwares that do not go well with our application.

Thanks in advance for any information you may know and share regarding this…

Best Regards,
Jan


#2

No


#3

Thanks!